Subject: A real person wrote this
From: Outlier AI <[email-masked]>
To: [email-masked]
Date: Fri, 13 Feb 2026 04:25:11 +0000 (UTC)

Hey, it's Eliana.

I've been writing Inside Outlier for six months. A few weeks ago, I started writing each edition as a letter to someone real in my life: my mom, my friend Mara, my friend Claire who "wrote back" last week. (If you missed them, you can catch up here.) The responses you sent told me something I wouldn't have learned any other way: you care enough to hit reply, whether it's to say "this made my day" or "please never do this again" (or… other things that I can’t repeat here).

When I created this newsletter, the plan was platform updates and project announcements. Professional. Informational. Bland. Instead, you wrote back. You told me when something landed and when something missed. You told me the pen pal thing was confusing. You told me Edition 26 looked like spam. You told me you wanted less fluff, and in the same week, someone else said the fluff was their favorite part.

Here's what I've learned from listening. The edition where I told my mom about Natalie's snake that went missing for a year? Highest open rate we've ever had. More than a thousand of you submitted songs to the community playlist. Every time I tried something personal or experimental, you showed up for it. Even the people who hated it showed up, because they cared enough to say so.

I read the replies from people who are frustrated — with onboarding, with courses, with waiting. I don't have a fix. But when you write to this inbox, a real person reads it. That person is me, usually at a coffee shop, with my dog on my lap and the community playlist in my headphones.

You spend your days teaching AI to understand tone, nuance, context. And most of you do it alone. I started writing like a person instead of a brand because that's what this work deserves. The thing that connects people isn't a perfect newsletter. It's knowing someone's on the other side.

Here's my ask: Hit reply. Tell me who you are, what you want more of, what you never want to see again. Tell me about your pets. One sentence or a novel, I read every single reply.

Talk soon,

Eliana

P.S. If you haven't tried Playground yet, ask a model to explain your job to a five-year-old. Mine said "she writes emails to a lot of people and hopes they write back." It wasn't wrong.

Our privacy policy can be found at https://outlier.ai/legal/privacy-policy.
If you have questions about this Privacy Policy, please contact us at [email-masked] or by mail at: Attn: Privacy, 650 Townsend, San Francisco, CA 94103.

To unsubscribe, log into Outlier to manage your
email preferences.

Unsubscribe From This List | Manage Email Preferences